Subject: Re: [PATCH v2 0/6] cxlflash: Miscellaneous fixes and updates

From: "Martin K. Petersen" <[email-masked]>
Date: Wed, 06 Jan 2016 21:01:45 -0500

>>>>> "Uma" == Uma Krishnan <[email-masked]> writes:

Uma> This patch set contains miscellaneous fixes and adds support for a
Uma> future IBM CXL adapter. This series is intended for 4.5 and is
Uma> bisectable. Please reference the changelog below for details on
Uma> what has been altered from previous versions of this patch set.

Applied to 4.5/scsi-queue.

-- 
Martin K. Petersen	Oracle Linux Engineering